{
	"home": {
		"name": "Home",
		"url": "/",
		"entries": {
			"news": {
				"name": "News",
				"url": "/category/news/",
				"blank": false
			},
			"blog": {
				"name": "Blogs",
				"url": "/category/blog/",
				"blank": false
			},
			"review": {
				"name": "Reviews",
				"url": "/category/review/",
				"blank": false
			}
		}
	},
	"project": {
		"name": "Projects",
		"entries": {
			"streamfx": {
				"name": "StreamFX",
				"url": "https://streamfx.xaymar.com",
				"blank": true
			},
			"voicefx": {
				"name": "VoiceFX (for VST)",
				"url": "https://xaymar.itch.io/voicefx",
				"blank": true
			},
			"obs-ocean-blue": {
				"name": "Ocean Blue (for OBS Studio)",
				"url": "#",
				"blank": true
			}
		}
	},
	"guides": {
		"name": "Guides",
		"entries": {
			"recording": {
				"name": "High Quality Recording",
				"url": "",
				"blank": true
			},
			"streaming_nvenc": {
				"name": "High Quality Streaming (with NVENC)",
				"url": "",
				"blank": true
			},
			"lost_knowledge": {
				"name": "Lost Knowledge & Secrets",
				"url": "",
				"blank": true
			}
		}
	},
	"socials": {
		"name": "Socials",
		"entries": {
			"twitch": {
				"name": "Twitch",
				"url": "https://s.xaymar.com/twitch",
				"blank": true
			},
			"twitter": {
				"name": "Twitter",
				"url": "https://s.xaymar.com/twitter",
				"blank": true
			},
			"discord": {
				"name": "Discord",
				"url": "https://s.xaymar.com/discord",
				"blank": true
			}
		}
	},
	"about": {
		"name": "About",
		"url": "/about/",
		"entries": {
			"rss": {
				"name": "RSS Feed",
				"url": "/feed.xml",
				"blank": true
			},
			"old-site": {
				"name": "Old Website",
				"url": "https://blog.xaymar.com/"
			},
			"privacy": {
				"name": "Privacy Policy",
				"url": "https://privacy.xaymar.com/?url=https://www.xaymar.com/",
				"blank": true
			}
		}
	}
}
